<!-- Inicio Header-->
<header id="Header-container">
    <div class="container">
        <div class="row Header-container-AlignV">
            <div class="col-6 col-md-4">
                <h1 class="TitleProyect">Bike Store</h1>
            </div>
            <div class="col-6 text-right d-block d-sm-none">
                <button class="navbar-toggler d-sm-none" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarnav" aria-expanded="false" aria-label="Toggle navigation">
                    <!--<fa-icon [icon]="faBars" class="IconBars"></fa-icon>-->
                </button>
            </div>
            <div class="col-6 col-sm-6 col-md-6 offset-md-2 text-right">
                <h5 class="nameUser">{{nameUser}}</h5>
                <button (click)="logout()">Logout</button>
            </div>
        </div>
    </div>
</header>
<!--Fin Header-->


<!--Inicio Menu-->
<nav class="navbar navbar-expand-sm  navbar-light  bg-light PaddingResponsive">
    <div class="container">

        <!--Navbar of application-->
        <div class="collapse navbar-collapse justify-content-sm-center NavbarCollapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" [routerLink]="['../dashboard']">Home <span class="sr-only">(current)></span></a>
                </li>
                <li class="nav-item dropdown" *appHasAnyAuthority="['ROLE_ADMIN','ROLE_USER']">
                    <a class="nav-link  dropdown-toggle" id="Bike" data-toggle="dropdown" aria-haspopup="true"
                        aria-expanded="false">Bike</a>
                    <div class="dropdown-menu" aria-labelledby="Bike">
                        <a class="dropdown-item" [routerLink]="['../dashboard/bike/bike-list']">Bikes List</a>
                        <a class="dropdown-item" [routerLink]="['../dashboard/bike/bike-create']">Bikes Create</a>
                    </div>
                </li>
                <li class="nav-item dropdown" *appHasAnyAuthority="'ROLE_USER'">
                    <a class="nav-link  dropdown-toggle" id="Client" data-toggle="dropdown" aria-haspopup="true"
                        aria-expanded="false">Client</a>
                    <div class="dropdown-menu" aria-labelledby="Client">
                        <a class="dropdown-item" [routerLink]="['../dashboard/client/clients-list']">Clients List</a>
                        <a class="dropdown-item" [routerLink]="['../dashboard/client/clients-create']">Clients
                            Create</a>
                    </div>
                </li>
                <li class="nav-item dropdown" *appHasAnyAuthority="'ROLE_ADMIN'">
                    <a class="nav-link  dropdown-toggle" id="Sale" data-toggle="dropdown" aria-haspopup="true"
                        aria-expanded="false">Sale</a>
                    <div class="dropdown-menu" aria-labelledby="Client">
                        <a class="dropdown-item" [routerLink]="['../dashboard/sale/sale-list']">Sale List </a>
                        <a class="dropdown-item" [routerLink]="['../dashboard/sale/sale-create']">Sale Create</a>
                    </div>

                </li>
            </ul>
        </div>
        <!--End Navbar of application-->

        <!--Buscador-->
        <!--
        <div class="col-12 col-md-6 offset-md-2 d-none d-md-block">
            <form>
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="¿Encontro lo que buscaba?">
                    <span class="input-group-btn">
                        <button class="btn btn-adsi" type="button">
                            <fa-icon [icon]="faSearch"></fa-icon>
                            Buscar
                        </button>
                    </span>
                </div>
            </form>
        </div>
        -->
    </div>
</nav>
<!--Fin Menu-->